Bug 149786 - kscd skips with direct digital playback
kscd skips with direct digital playback
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdemultimedia (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lukáš Tinkl
:
: 149787 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-26 16:02 EST by EE CAP Admin
Modified: 2015-07-13 13:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 07:33:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description EE CAP Admin 2005-02-26 16:02:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.5) Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
When kscd is used with direct digital playback the sound playback is not continuous.  The cd will be spun up to full speed for a bit.  Then it wil spin down - and the playback will pause until the cdrom speeds up again.

Version-Release number of selected component (if applicable):
kdemultimedia-3.3.1-2

How reproducible:
Always

Steps to Reproduce:
1. play a cd with kscd with direct digital playback
2. listen
3. within 1 minute or less you will hear skipping and the cd spinning up and down
  

Actual Results:  cdrom is spun up and down and music stutters

Expected Results:  cdrom spins at constant speed(?) and music does not stutter

Additional info:
Comment 1 EE CAP Admin 2005-02-26 16:06:55 EST
*** Bug 149787 has been marked as a duplicate of this bug. ***
Comment 2 EE CAP Admin 2005-02-26 16:09:34 EST
thought this might be useful:

[root@circuit cups]# hdparm -i /dev/hdc

/dev/hdc:

 Model=SONY CD-RW CRX216E, FwRev=PD01, SerialNo=
 Config={ Fixed Removeable DTR<=5Mbs DTR>10Mbs nonMagnetic }
 RawCHS=0/0/0, TrkSize=0, SectSize=0, ECCbytes=0
 BuffType=unknown, BuffSize=0kB, MaxMultSect=0
 (maybe): CurCHS=0/0/0, CurSects=0, LBA=yes, LBAsects=0
 IORDY=yes, tPIO={min:227,w/IORDY:120}, tDMA={min:120,rec:120}
 PIO modes:  pio0 pio1 pio2 pio3 pio4
 DMA modes:  mdma0 mdma1 mdma2
 UDMA modes: udma0 udma1 *udma2
 AdvancedPM=no
 Drive conforms to: device does not report version:

 * signifies the current active mode

[root@circuit cups]#  
Comment 3 Ondrej Vasik 2011-02-18 07:33:57 EST
Thanks for report, but we will not be able to address the issue in RHEL-4. RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only security fixes, closing this bugzilla WONTFIX. 

If you still experience the issue with RHEL-5, feel free to report it there, however, if you want to increase the chances to have this fixed, please use product support for that. Bugzilla is just bug tracking tool, not support tool and components for RHEL updates are based primarily on support request.

Note You need to log in before you can comment on or make changes to this bug.